prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 LabsSharedImage
Description: Qt LabsSharedImage module
Version: 6.11.0
Libs: -Wl,-R${libdir} -L${libdir} -lQt6LabsSharedImage
Cflags: -I${includedir}/QtLabsSharedImage -I${includedir} -DQT_LABSSHAREDIMAGE_LIB
